
[SETEC-G3A] Mobile Environmental Noise Protection System - Task #2568

Market Survey

02/10/2012 18:22 - João Pinho

Status: Feedback Start date: 09/10/2012

Priority: High Due date: 21/10/2012

Assignee:  % Done: 100%

Category:  Estimated time: 7.00 hours

Target version:  Spent time: 7.00 hours

Description

History

#1 - 03/10/2012 11:43 - João Pinho

- Start date changed from 02/10/2012 to 03/10/2012

#2 - 09/10/2012 11:48 - João Pinho

- Start date changed from 03/10/2012 to 09/10/2012

#3 - 10/10/2012 23:23 - Vítor Araújo

- Due date changed from 14/10/2012 to 21/10/2012

#4 - 16/10/2012 14:48 - João Pinho

- % Done changed from 0 to 20

- Estimated time set to 3.00 h

- translation missing: en.field_remaining_hours set to 3.0

#5 - 19/10/2012 16:29 - João Pinho

- % Done changed from 20 to 60

- Estimated time changed from 3.00 h to 7.00 h

#6 - 21/10/2012 23:27 - João Pinho

- Status changed from New to Feedback

- % Done changed from 60 to 100
